@charset "UTF-8";

@import url("../common/css/common.css");


.mainv {
	width: 950px;
	margin: 0 0 34px;
}

.topComment {
	width: 950px;
	background: url(../common/images/bg_dotline_01.gif) repeat-x left bottom;
	margin: 0 0 38px;
	padding: 0 0 55px;
}
.topComment img.copy {
	margin: 0 0 25px;
}
.topComment p {
	line-height: 1.8;
}


.layout-two-column {
	width: 950px;
	margin: 0 0 50px;
}

.layout-two-column .leftSide {
	width: 406px;
	float: left;
	background: url(../common/images/bg_dotline_02.gif) repeat-y left top;
}

.layout-two-column .rightSide {
	width: 544px;
	float: right;
	background: url(../common/images/bg_dotline_02.gif) repeat-y left top;
}

.layout-two-column .leftSide .title,
.layout-two-column .rightSide .title {
	margin: 0 0 20px;
}

.layout-two-column .leftSide .newsInner {
	width: 370px;
	height: 230px;
	margin: 0 0 0 20px;
	overflow: auto;
}
.layout-two-column .leftSide .newsInner .newsItem {
	margin: 0 0 25px;
}
.layout-two-column .leftSide .newsInner .newsItem .photo {
	width: 39px;
	float: left;
	margin: 0 16px 0 0;
}
.layout-two-column .leftSide .newsInner .newsItem .text {
	width: 290px;
	float: right;
}
.layout-two-column .leftSide .newsInner .newsItem .text span.new {
	background: url(../common/images/icn_new.gif) no-repeat right 0;
	padding: 0 35px 0 0;
}

.layout-two-column .rightSide .topicsInner {
	width: 531px;
	height: 230px;
	margin: 0 0 0 13px;
	overflow: auto;
}
.layout-two-column .rightSide .topicsInner ul {
}
.layout-two-column .rightSide .topicsInner ul li {
	margin: 0 5px 25px 0;
	float: left;
}


.footComment {
}
.footComment p {
	line-height: 1.8;
}

